path: /build/build/liblinear-dev-libs-230.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="blas" emerge dev-libs/liblinear -pv -t && \
    USE="blas" emerge -j ${JOBS} --nodeps dev-libs/liblinear
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/liblinear && luet-portage --dir /pkgdir/liblinear
    dev-libs/liblinear && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:8273cdef129c38d332d3220846aa341e4ac65c7217f4e8f1746fb5b06fd3b380
  package:
    name: liblinear
    version: "230"
    category: dev-libs
    use_flags:
    - blas
    requires:
    - name: blas
      version: '>=0'
      category: virtual
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A Library for Large Linear Classification
    uri:
    - https://www.csie.ntu.edu.tw/~cjlin/liblinear/ https://github.com/cjlin1/liblinear
    license: BSD
    buildtimestamp: 2023-09-10 02:14:19.952349908 +0000 UTC m=+70.580661148
    labels:
      DEPEND: blas? ( virtual/blas ) blas? ( virtual/pkgconfig )
      IUSE: blas
      RDEPEND: blas? ( virtual/blas )
      emerge.packages: dev-libs/liblinear
      kit: dev-kit
      original.package.name: dev-libs/liblinear
      original.package.slot: "0"
      original.package.version: "230"
    treedir: /build/packages
  package_dir: /pkgdir/liblinear
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9398773b86ac176bc3e2bc5548a66aed844a9b416ea2b156d29b71d517d2fe08
compressiontype: zstd
files:
- usr/bin/liblinear-predict
- usr/bin/liblinear-train
- usr/include/linear.h
- usr/lib64/liblinear.so
- usr/lib64/liblinear.so.3
- usr/share/doc/liblinear-230/README.bz2
- var/db/pkg/dev-libs/liblinear-230/BUILD_TIME
- var/db/pkg/dev-libs/liblinear-230/CATEGORY
- var/db/pkg/dev-libs/liblinear-230/CBUILD
- var/db/pkg/dev-libs/liblinear-230/CFLAGS
- var/db/pkg/dev-libs/liblinear-230/CHOST
- var/db/pkg/dev-libs/liblinear-230/CONTENTS
- var/db/pkg/dev-libs/liblinear-230/COUNTER
- var/db/pkg/dev-libs/liblinear-230/CXXFLAGS
- var/db/pkg/dev-libs/liblinear-230/DEFINED_PHASES
- var/db/pkg/dev-libs/liblinear-230/DEPEND
- var/db/pkg/dev-libs/liblinear-230/DESCRIPTION
- var/db/pkg/dev-libs/liblinear-230/EAPI
- var/db/pkg/dev-libs/liblinear-230/FEATURES
- var/db/pkg/dev-libs/liblinear-230/HOMEPAGE
- var/db/pkg/dev-libs/liblinear-230/INHERITED
- var/db/pkg/dev-libs/liblinear-230/IUSE
- var/db/pkg/dev-libs/liblinear-230/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/liblinear-230/KEYWORDS
- var/db/pkg/dev-libs/liblinear-230/LDFLAGS
- var/db/pkg/dev-libs/liblinear-230/LICENSE
- var/db/pkg/dev-libs/liblinear-230/NEEDED
- var/db/pkg/dev-libs/liblinear-230/PF
- var/db/pkg/dev-libs/liblinear-230/PROVIDES
- var/db/pkg/dev-libs/liblinear-230/RDEPEND
- var/db/pkg/dev-libs/liblinear-230/REQUIRES
- var/db/pkg/dev-libs/liblinear-230/SIZE
- var/db/pkg/dev-libs/liblinear-230/SLOT
- var/db/pkg/dev-libs/liblinear-230/USE
- var/db/pkg/dev-libs/liblinear-230/environment.bz2
- var/db/pkg/dev-libs/liblinear-230/liblinear-230.ebuild
- var/db/pkg/dev-libs/liblinear-230/repository
package_cacheimage: ""
runtime:
  name: liblinear
  version: "230"
  category: dev-libs
  use_flags:
  - blas
  requires:
  - name: blas
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A Library for Large Linear Classification
  uri:
  - https://www.csie.ntu.edu.tw/~cjlin/liblinear/ https://github.com/cjlin1/liblinear
  license: BSD
  labels:
    DEPEND: blas? ( virtual/blas ) blas? ( virtual/pkgconfig )
    IUSE: blas
    RDEPEND: blas? ( virtual/blas )
    emerge.packages: dev-libs/liblinear
    kit: dev-kit
    original.package.name: dev-libs/liblinear
    original.package.slot: "0"
    original.package.version: "230"
